Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1557241 - gnome-keyring is lacking the *-devel package
Summary: gnome-keyring is lacking the *-devel package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-16 09:39 UTC by Ali Akcaagac
Modified: 2018-03-30 13:01 UTC (History)
8 users (show)

Fixed In Version: libgnome-keyring-3.12.0-14.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:01:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1557233 0 unspecified CLOSED xfce4-session builddep requirements not met anymore 2022-05-16 11:32:56 UTC

Internal Links: 1557233

Description Ali Akcaagac 2018-03-16 09:39:26 UTC
The recent build of gnome-keyring is lacking the -devel package. Unfortunately the -devel package is mandatory for xfce4-session to build.

koji is showing that the -devel package is missing but reports a successful build otherwise.

https://koji.fedoraproject.org/koji/buildinfo?buildID=1057627


The spec of xfce4-session that buildrequires the gnome-keyring-devel package.

https://src.fedoraproject.org/rpms/xfce4-session/blob/master/f/xfce4-session.spec

Comment 2 Fedora Update System 2018-03-16 10:21:33 UTC
libgnome-keyring-3.12.0-14.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-94b87ea1ec

Comment 3 Fedora Update System 2018-03-16 14:47:38 UTC
libgnome-keyring-3.12.0-14.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-94b87ea1ec

Comment 4 Ali Akcaagac 2018-03-21 16:41:11 UTC
Works... Thanks!

Comment 5 Fedora Update System 2018-03-30 13:01:10 UTC
libgnome-keyring-3.12.0-14.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.